### Method

# WPEPlatform ClipboardContent ref

#### Declaration [src]

    WPEClipboardContent*
    wpe_clipboard_content_ref (
      WPEClipboardContent* content
    )

#### Description [src]

Atomically acquires a reference on the given `content`.

This function is MT-safe and may be called from any thread.

#### Return value

Type: `WPEClipboardContent`

The same `content` with an additional reference.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.